libopensync-plugin-kdepim

KDE4 PIM Synchronization Plug-In for OpenSync

This plug-in allows applications using OpenSync to synchronize to and from KDE4 applications. Additionally install the libopensync package.

Il n'y a pas de paquet officiel disponible pour openSUSE Leap 15.4

Distributions

openSUSE Tumbleweed

Distributions non supportées

Les distributions suivantes ne sont pas officiellement supportées. À utiliser à vos risques et périls.

openSUSE:11.1

DISCONTINUED:openSUSE:11.1